/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ *//* * What follows is the result of much research on cross-browser styling. * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal, * Kroc Camen, and the H5BP dev community and team. */
:root {
    --color-green: #fff;
    --color-light: #ddd;
    --color-titles: black;
    --font-normal: 400;
    --padding-borderline: 0px;
    --padding-default: 20px;

    --color-darker: #777;
}

h1 a {
    color: #000;
    text-shadow: #ddd 2px 2px;
}

a.button {
    background-color: #000;
    color: #fff;
}

a.button:hover {
    background-color: var(--color-darker);
}

a.anchor-link {
    color: #000;
}

a.anchor-link:hover {
    color: var(--color-darker);
}

#main-menu {
    background-color: #ddddddee;
}

.css-change svg polygon:first-child {
    fill: #339933;
}
.css-change svg polygon:last-child {
    fill: #fff;
}